Scilab 4.1.2 on Vine 5.1

Vine 5.1 では、Scilab 4.1.2 を apt-get でインストールすることはできますが、GDK 関係がダメで描画できません。

それで、Scicoslab 4.3 をソースからインストールしようとしましたが、コンパイルはできるのですが、やはりGDK 関係がダメで描画できません。

ちなみに、Ubuntu 9.10 では Scilab 5.1.1 が aptitude でインストールされます。ただ、Gtk のフォントの問題でメニューが見えません。
なお、Scicoslab 4.3 はソースからコンパイルし問題なく動作します。

Vine 5 からは tgif も無くなっているし、もう自分でいろいろ設定する気がしないので(そういう人は)Vine はもうそろそろ見切りどきかも知れません.

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。